gradm2 (3.1~201507191652-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Jan 2016 08:27:31 +0100

gradm2 (3.1~201503211320-2) unstable; urgency=low

  * Apply all patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 04 Jun 2015 21:02:01 +0000

gradm2 (3.1~201503211320-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 25 Apr 2015 20:23:26 +0000

gradm2 (3.0~201408301734-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 16 Oct 2014 18:53:28 +0200

gradm2 (3.0~201401282126-1) unstable; urgency=low

  * New upstream release.
  * Update patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 29 Jan 2014 17:59:19 +0100

gradm2 (3.0~201311242038-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.5 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Dec 2013 15:24:56 +0100

gradm2 (2.9.1~201309161709-1) unstable; urgency=low

  * New upstream release.
  * Rework patches:
    - make those apply clean;
    - drop 05-add_format.patch as applied upstream;
    - drop 10-fix_pam_linking_on_sparc.patch as not needed anymore;
    - add 15-update-selinux-path.patch for changing SELinux default path
      (closes: #707221).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 19 Sep 2013 08:11:58 +0000

gradm2 (2.9.1~201301041755-1) unstable; urgency=low

  * New upstream release.
  * Move to Standards-Version 3.9.4 and to debhelper level 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 16 Mar 2013 21:58:04 +0100

gradm2 (2.9.1~201206091838-1) unstable; urgency=low

  * New upstream release (closes: #605263).
  * Update patches to match this release.
  * Only Linux is supported, make the package linux-any .
  * Build with hardening enabled, change upstream build to make this possible.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 20 Jun 2012 22:53:27 +0200

gradm2 (2.9~201202232055-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.3 and make the package conforms to it.
  * Switch to 3.0 (quilt) source format, convert changes to patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 07 Jun 2012 00:21:07 +0200

gradm2 (2.1.14~200910072130-1) unstable; urgency=low

  * New upstream release (closes: #517634).
  * Don't create/remove /dev/grsec during install (closes: #552675, #552689),
    note this in README.Debian .
  * Suggest the real kernel package (closes: #517633) not the transition one.
  * Update Standards-Version to 3.8.3, move debhelper compatibility to
    version 5.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu, 19 Nov 2009 20:13:52 +0000

gradm2 (2.1.11-2) unstable; urgency=low

  * Delete duplicated policy entries (closes: #492351). Thanks to Olivier
    Tetard for helping identify the startup problem.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri, 25 Jul 2008 15:14:11 +0000

gradm2 (2.1.11-1) unstable; urgency=low

  * New stable upstream release.
  * Fix my mess mixing gradm2 internals with older version (closes: #482626).
  * Fix bashism in postinst (closes: #480598).
  * Update Standards-Version to 3.8.0, no changes needed.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 07 Jun 2008 20:25:49 +0000

gradm2 (2.1.11~200804041607-1) unstable; urgency=low

  * New test upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 08 Apr 2008 00:00:33 +0200

gradm2 (2.1.11~200803171746-1) unstable; urgency=low

  * New test upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 18 Mar 2008 16:35:20 +0100

gradm2 (2.1.11~200708011700-1) unstable; urgency=low

  * New test upstream release.
  * Modify upstream Makefile not to strip binaries if DEB_BUILD_OPTIONS
    contains nostrip (closes: #437079).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 20 Jan 2008 23:38:00 +0200

gradm2 (2.1.9-3) unstable; urgency=low

  * Removed debconf abuse, so created README.Debian and NEWS.Debian with
    translated versions (closes: #388898, #316834).
  * Added German (closes: #397190) and Portuguese (closes: #413930)
    translations; updated Swedish and Czech translations.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Thu,  8 Mar 2007 23:29:57 +0000

gradm2 (2.1.9-2) unstable; urgency=low

  * Updated release to perform an additional check for bad policies.
  * Updated Japanese debconf translation (closes: #394525).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 31 Oct 2006 20:06:21 +0000

gradm2 (2.1.9-1) unstable; urgency=low

  * New upstream release.
  * Update Dutch debconf translation, thanks to Kurt De Bree (closes: #377253).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed,  9 Aug 2006 20:18:50 +0200

gradm2 (2.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Urgency set to medium to follow kernel-patch-grsecurity2 2.1.8-1, as
    that's a security fix release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 21 Jan 2006 21:13:06 +0000

gradm2 (2.1.7-3) unstable; urgency=low

  * Fix FTBFS on sparc64, due to libpam missing, thanks to Blars Blarson
    <blarson@blars.org> (closes: #342581).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Fri,  9 Dec 2005 04:54:10 +0000

gradm2 (2.1.7-2) unstable; urgency=low

  * Correct grsec device to be minor 13 instead of 12 (closes: #341707).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue,  6 Dec 2005 10:43:52 +0100

gradm2 (2.1.7-1) unstable; urgency=low

  * New upstream release.
  * Added Swedish debconf translation, thanks to Daniel Nylander
    <yeager@lidkoping.net> (closes: #332402).
  * Updated Czech debconf translation, thanks to Miroslav Kure again,
    (closes: #322428).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sun, 27 Nov 2005 07:54:42 +0000

gradm2 (2.1.6-2) unstable; urgency=low

  * Updated Vietnamese debconf translations, thanks to Clytie Siddall
    <clytie@riverland.net.au> (closes: #316053).
  * Updated French debconf translations, thanks to Eric <eric-m@wanadoo.fr>
    (closes: #317781).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 20 Jul 2005 01:31:44 +0200

gradm2 (2.1.6-1) unstable; urgency=low

  * New major upstream release.
  * Added Czech debconf translations, thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz> (closes: #310256).
  * Added Vietnamese debconf translations, thanks to Clytie Siddall
    <clytie@riverland.net.au> (closes: #311885).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 15 Jun 2005 23:19:35 +0200

gradm2 (2.1.5-2) unstable; urgency=medium

  * Don't just call the kernel dependant gradm2 binary, but exec it,
    so role authentication does not get unauthenticated immediately because
    the parent process finishes. Thanks to Jan Krueger <jast@heapsort.de>
    (closes: #305176).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 18 Apr 2005 18:29:24 +0200

gradm2 (2.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat,  9 Apr 2005 07:33:25 +0200

gradm2 (2.1.4-1) unstable; urgency=medium

  * New upstream release. Urgency is medium becuase this version is
    needed for the grsecurity2 new features.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Tue, 22 Mar 2005 23:26:13 +0100

gradm2 (2.1.3-1) unstable; urgency=medium

  * New upstream release for the new grsecurity security fixes. As that
    require this version, urgency set to medium.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon,  7 Mar 2005 22:01:59 +0100

gradm2 (2.1.2-1) unstable; urgency=medium

  * New upstream release, urgency set because it is important for
    grsecurity2, which is a security release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat,  5 Mar 2005 10:21:34 +0100

gradm2 (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Sat, 12 Feb 2005 00:32:17 +0100

gradm2 (2.0.2-1) unstable; urgency=low

  * New upstream release, with tons of bugfixes.
  * Made a general gradm2 script, which calls the right binary for the
    running kernel.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 22 Nov 2004 20:42:06 +0100

gradm2 (2.0.1-3) unstable; urgency=medium

  * Make a separate binary for 2.4.x kernels (closes: #278882).
  * Added klogd and cron to policy.
  * Backport important bugfixes from upstream CVS:
    - allow RES_NOFILE to be unlimited
    - do not use the same variable for the nested loop in gradm_learn.c
    - do not hardcode grsec config dir in some files, but use GRSEC_DIR

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sun, 31 Oct 2004 10:06:42 +0000

gradm2 (2.0.1-2) unstable; urgency=medium

  * Do not try to remove /dev/grsec when devfs or udev is used, thanks
    to Sven Mueller <sm@leogic.com> for reporting this.
  * Debconf translations:
    - added French, thanks to Eric <eric-m@wanadoo.fr> (closes: #268033);
    - added Japanese, thanks to Hideki Yamane <henrich@samba.gr.jp>
      (closes: #269007);
    - updated Dutch, thanks to Luk again (closes: #270790).

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Fri, 17 Sep 2004 19:15:57 +0000

gradm2 (2.0.1-1) unstable; urgency=medium

  * New upstream release, grsec device is now 'c 1 12' and _not_ 'c 1 10';
    thus recreate it if it exists with the wrong minor number.
  * Added Dutch Debconf translation, thanks to Luk Claes
    <Luk.Claes@UGent.be>!

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Mon, 16 Aug 2004 23:01:54 +0000

gradm2 (2.0-1) unstable; urgency=low

  * Initial release (closes: #244094).
  * Changed binary name to gradm2 and config dir to /etc/gradm2 , not to
    conflict with the gradm package, as one may need both on dual boot
    setups.
  * Renamed /etc/gradm2/acl to /etc/gradm2/policy as well, as now it is
    required upstream.
  * Backport amd64 compile fix from upstream CVS.

 -- László Böszörményi (GCS) <gcs@lsc.hu>  Sat, 24 Apr 2004 19:19:02 +0000
